@echo off
cls

echo.
echo Remove server copy...
del "\\silicium\software\MASER software\Source\GoldenEye\Servercopy\*.*" /q
rd "\\silicium\software\MASER software\Source\GoldenEye\Servercopy"
md "\\silicium\software\MASER software\Source\GoldenEye\Servercopy"

echo.
echo Copying GoldenEye
xcopy "\\silicium\software\MASER software\Source\GoldenEye\GoldenEye\bin\Release" "\\silicium\software\MASER software\Source\GoldenEye\Servercopy" /q /y

echo.
echo Copying Updater...
xcopy "\\silicium\software\MASER software\Source\GoldenEye\Updater\bin\Release" "\\silicium\software\MASER software\Source\GoldenEye\Servercopy" /q /y

echo.
echo Copying Installer...
xcopy "\\silicium\software\MASER software\Source\GoldenEye\Installer\bin\Release" "\\silicium\software\MASER software\Source\GoldenEye\Servercopy" /q /y

del "\\silicium\software\MASER software\Source\GoldenEye\Servercopy\*.pdb"



pause